/* == THEME FOR STRAWBERRY PATCHES == */
/* -- General Styling -- */
body {
	background: #c0d974 url(../images/bg/polka-dots.png);
}
a:link, a:visited, a:active, a:focus {
	color: #b5010c;
}
h1, h2 {
	color: #b5010c;
}

/* -- Layout -- */
#wrapper {
	margin: 10px auto;
	width: 947px;
}

/* Header */
header {
	position: relative;
}
header h1 {
	margin: 0;
	width: 947px;
	height: 236px;
	background-image: url(../images/bg/banner.png);
}
header h1 a {
	position: absolute;
	top: 38px;
	left: 185px;
	display: block;
	width: 335px;
	height: 70px;
	overflow: hidden;
	text-indent: -9999px;
}
header h2 {
	position: absolute;
	top: 106px;
	left: 255px;
	margin: 0;
	font-weight: normal;
	font-size: 2em;
	letter-spacing: -1px;
	color: #b5010c;
}
#store-hours {
	position: absolute;
	top: 125px;
	right: 80px;
	width: 126px;
	height: 65px;
	line-height: 1.5;
	letter-spacing: -.5px;
	font-size: .8em;
}

/* Content Section */
#content {
	position: relative;
	padding: 1px 40px;
	background: transparent url(../images/bg/page.png) 0 -35px;
	zoom: 1; /* For IE7- */
}

/* Sidebar */
#sidebar {
	float: left;
	margin: 20px 0 10px 9px;
	width: 152px;
}
#sidebar nav li {
	margin: 0;
	line-height: 2;
}

/* Contact Info Aside */
#contact-info {
	font-size: .8em;
}
#contact-info h2 {
	margin: 10px 0 0;
}

/* Main Content Area */
article#main {
	margin: 9px 10px 9px 172px;
}
article#main:after {
	content: '.';
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
article#main h1 {
	font-size: 1.8em;
}
article#main h2 {
	font-size: 1.6em;
}
article#main h3 {
	font-size: 1.4em;
}
article#main ul,
article#main ol {
	margin-bottom: 1.52em;
}
article#main li {
	margin-left: 20px;
}

/* Site Links Aside */
#site-links ul {
	margin: 1em 10px;
	padding: 0;
	list-style: none;
	text-align: center;
}
#site-links li {
	margin: 0;
	display: inline;
}
#site-links li:after {
	content: '|';
	margin: 0 .1em 0 .25em;
}
#site-links li:last-child:after {
	content: '';
	margin: 0;
}

/* Footer */
footer {
	padding-top: 50px;
	width: 947px; /* Needed to trigger hasLayout in IE7- */
	background: transparent url(../images/bg/footer.png) no-repeat;
}
#copyright p {
	margin: 0;
	text-align: center;
}

/* -- Classes -- */
.img-left,
.img-right,
.img-center {
	float: left;
	margin: 0 1em .5em 0;
	border: 5px solid #fff;
	-moz-box-shadow: 0 0 7px #555;
	-webkit-box-shadow: 0 0 7px #555;
	box-shadow: 0 0 7px #555;
}
.img-right {
	float: right;
	margin: 0 0 .5em 1em;
}
.img-center {
	float: none;
	display: block;
	margin: 1em auto;
}
.caption {
	text-align: center;
	font-style: italic;
}
